baseURL:  https://gharbeia.net/~amr
title:  عمرو غربية
theme:  hello-friend-ng
metaDataFormat:  yaml

menu:
#  menu.main:
#    name:		تدوينات
#    url:		posts/
#    weight:		10

defaultContentLanguage:  ar
defaultContentLanguageInSubdir: false
languages:
  ar:
    weight:  10
    title:  عمرو غربية
    description:  بين التقنية و الحرية و القانون
    author:  عمرو غربية
    copyright:  جميع الحقوق ممنوحة 2019
    help:  مساعدة

#languages.ar.params:
#languages.ar.params.navigation:

  en:
    weight:  20
    title:  Amr Gharbeia
    description:  Technology, freedom and the law
    author:  Amr Gharbeia
    copyright:  All Rights Given 2019
    help:  Help

# languages.en.params:
# languages.en.menu.main:

params:
#dateform:		2 Jan 2006
#dateformShort:		2 Jan
#dateformNum:		2006-01-02"
#dateformNumTime:	2006-01-02 15:04 -0700
#themeColor:		theme-base-0f # Change the base16 color scheme value, currently from 08 to 0f
postNavigation:  true
relatedPosts:  true
layoutReverse:  true
#rssLimit:		10  # Maximum number of items in the RSS feed
paginate:               10
paginatePath:  page
enablEmoji:            true # Shorthand emojis in content files - https://gohugo.io/functions/emojify/
# googleAnalytics:	"UA-123-45"
disqusShortname:  gharbeia

#params.social:
twitter:  gharbeia
